
#stacks_in_18_page2 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}
/* Resp 2 Column v1.6.1 Copyright 2013 Joe Workman */
#stacks_in_142_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_142_page2 .jwresp_col{overflow:hidden;vertical-align:top;margin:0;width:69%; float:left;}#stacks_in_142_page2 #jwresp_col2_stacks_in_142_page2{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_142_page2 #jwresp_col1_stacks_in_142_page2,#stacks_in_142_page2 #jwresp_col2_stacks_in_142_page2{width:100%;float:none;display:block}#stacks_in_142_page2 #jwresp_col1_stacks_in_142_page2{margin-bottom:15px}}

#stacks_in_73_page2 {	display: none !important; }
body { -webkit-font-smoothing: antialiased; }
#stacks_in_73_page2 {
	background-color: #776B2F;
}

#stacks_in_101_page2 {	display: none !important; }

#stacks_in_101_page2 {
	background-color: #776B2F;
}
